    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>    

    </head>
    <body>

    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Brand</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>
            <li><a href="#">Link</a></li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#">Action</a></li>
                <li><a href="#">Another action</a></li>
                <li><a href="#">Something else here</a></li>
                <li role="separator" class="divider"></li>
                <li><a href="#">Separated link</a></li>
                <li role="separator" class="divider"></li>
                <li><a href="#">One more separated link</a></li>
              </ul>
            </li>
          </ul>
          <form class="navbar-form navbar-left">
            <div class="form-group">
              <input type="text" class="form-control" placeholder="Search">
            </div>
            <button type="submit" class="btn btn-default">Submit</button>
          </form>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#">Link</a></li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>
              <ul class="dropdown-menu">
                <li><a href="#">Action</a></li>
                <li><a href="#">Another action</a></li>
                <li><a href="#">Something else here</a></li>
                <li role="separator" class="divider"></li>
                <li><a href="#">Separated link</a></li>
              </ul>
            </li>
          </ul>
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>   

    <div class="container">

        <div class="content">

            <div class="row">
                <div class="col-md-12">

                    <h1> Olá Pessoal!</h1>

                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus fermentum posuere ex quis tincidunt. Duis fringilla vehicula urna ac vulputate. Vivamus molestie eros ut sem convallis dignissim. Aenean eu faucibus arcu, sit amet aliquet urna. Maecenas tempus augue consequat, egestas diam id, dictum felis. Aenean vulputate consectetur suscipit. Fusce finibus mi et sagittis pretium. Sed ac ligula pulvinar magna tincidunt cursus.</p>

                    <h1>Nome: <span id="txt-nome"></span></h1>
                    <h1>Email: <span id="txt-email"></span></h1>
                    <h1>Senha: <span id="txt-senha"></span></h1>
                    <h1>Cidade: <span id="txt-cidade"></span></h1>


                </div>    

            </div>

            <br>

            <div class="row">

                <div class="col-md-12">

                    <form>
                      <div class="form-group">
                        <label for="exampleInputEmail1">Nome</label>
                        <input type="text" name="nome" id="nome" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu nome">
                      </div>                    
                      <div class="form-group">
                        <label for="exampleInputEmail1">Email</label>
                        <input type="email" name="email" id="email" class="form-control" aria-describedby="emailHelp" placeholder="Digite seu email">
                        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                      </div>
                      <div class="form-group">
                        <label for="exampleInputPassword1">Senha</label>
                        <input type="password" name="senha" id="senha" class="form-control" placeholder="Digite sua senha">
                      </div>

                        <div class="form-group">
                            <label class="form-check-label" for="cidade">Cidade</label>
                            <select id="cidade" class="form-control">
                                <option value="">selecione</option>
                                <option value="pinda">Pindamonhangaba</option>
                                <option value="taubate">Taubaté</option>
                                <option value="cacapava">Caçapava</option>
                            </select>                   
                        </div>                    

                        <label>Conhecimentos:</label>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="checkbox" id="html" value="option1">
                          <label class="form-check-label" for="inlineCheckbox1">HTML</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="checkbox" id="css" value="option2">
                          <label class="form-check-label" for="inlineCheckbox2">CSS</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="checkbox" id="js" value="option3">
                          <label class="form-check-label" for="inlineCheckbox3">JS</label>
                        </div>  

                        <label>Estado Civil:</label>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="casado" value="option1">
                          <label class="form-check-label" for="casado">Casado</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="solteiro" value="option2">
                          <label class="form-check-label" for="solteiro">Solteiro</label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" name="inlineRadioOptions" id="outro" value="option3">
                          <label class="form-check-label" for="outro">Outro</label>
                        </div>                    

    <!--                  <button type="submit" class="btn btn-primary">Submit</button>-->
                    </form>    

                </div>            

            </div>

            <br>

            <div class="row">
                <div class="col-md-12">
                    <button id="acessar-nome" class="btn btn-primary" type="submit">Acessar Nome</button>
                    <button id="acessar-email" class="btn btn-primary" type="submit">Acessar Email</button>
                    <button id="acessar-senha" class="btn btn-primary" type="submit">Acessar Senha</button>
                    <button id="acessar-cidade" class="btn btn-primary" type="submit">Acessar Cidade</button>
                </div>
            </div>
        </div>

    </div>

    <script>
        
    /**** INICIALIZANDO ELEMENTOS ****/

//    // default
//    $("#nome").val("Luan Rafael dos Santos");
//    $("#email").val("luan@email.com.br");
//    $("#senha").val("123456");
//
//    // checkbox
//    $("#html").attr("checked", true);
//    $("#css").attr("checked", true);
//
//    // radio
//    $("#casado").attr("checked", true);
//        
//    // select
//    $("#cidade").val("pinda");
//
//
//    /**** ACESSANDO ELEMENTOS ****/
//
//    $( "#acessar-nome" ).click(function() {
//        $("#txt-nome").html($("#nome").val());
//    }); 
//
//    $( "#acessar-email" ).click(function() {
//        $("#txt-email").html($("#email").val());
//    });     
//
//    $( "#acessar-senha" ).click(function() {
//        $("#txt-senha").html($("#senha").val());
//    }); 
//        
    $( "#acessar-cidade" ).click(function() {
//        $("#txt-cidade").html($("#cidade").val());
        $("#txt-cidade").html($("#cidade :selected").text());
    });         



    </script>    

    </body>
    </html>